"use strict";

describe('ReduxRecord', function () {
  describe('#constructor', function () {
    it('sets this.reduxState');
  });
  describe('#getState', function () {
    it('returns this.reduxState');
  });
  describe('#stateHelper', function () {
    it('returns record state helper with state passed in');
  });
});